<bugID>1076926<Summary>Add windows 10 support to exe manifest</Summary><Description>Created attachment 8498921
win10

User Agent: Mozilla/5.0 (Windows NT 6.4; WOW64; rv:32.0) Gecko/20100101 Firefox/32.0
Build ID: 20141001101141</Description></bugID>